@media screen and (max-width: 1220px) {
  
}
@media screen and (max-width: 1200px) {
  
}
@media (max-width: 768px) {
  
 
  .wpb_column > .wpb_wrapper > *:last-child {
    margin-bottom: 30px !important
  }
  .wpb_column > .wpb_wrapper .th_gravit_icon_boxes.style-5 {
    margin-bottom: 40px !important;
  }
	.social-media-links, #copyright {
		text-align: center !important;
	}
}
@media only screen and (min-width: 960px) {
	.container {
		padding:0;
	}
}
@media (min-width: 1200px){
	.container {
		width: 1100px;
	}
}